
Quantification tool - Bug #803

Bug # 735 (Closed): Change label Cases on treatment to Enrolled Cases

Change label for warning message when try to execute forecasting without cases assigned

07/03/2013 03:49 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 07/03/2013

Priority: Normal Due date: 07/18/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Change "case on treatment" to "enrolled case" within the message. See figure attached.

History

#1 - 07/03/2013 03:54 PM - Luis Gustavo do Valle Bastos

- Parent task set to #735

See parent task.

#2 - 07/17/2013 05:36 AM - Oleksii Kurasov

- Due date set to 07/18/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#3 - 08/09/2013 06:08 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Cases on tto label.JPG 115 KB 07/03/2013 Luis Gustavo do Valle Bastos
